IDAutomation Barcode ActiveX Controls Multiple Arbitrary File Overwrite Vulnerabilities

Bugtraq ID: 29204
Class: Input Validation Error
CVE:
Remote: Yes
Local: No
Published: May 14 2008 12:00AM
Updated: Jun 15 2010 05:09PM
Credit: Nikolas Sotiriu
Vulnerable: ID Automation PDF417 Barcode Font and Encoder 1.6.0.6
ID Automation Linear Barcode ActiveX Control 1.6.0.6
ID Automation Data Matrix Barcode Font & Encoder 1.6.0.6
ID Automation Aztec Barcode Font & Encoder 1.7.1.0
AnNoText AdvoMahn 21.0
AnNoText AdvoAkte 17.0
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus